Jump to content


Photo
- - - - -

Install error message


This topic has been archived. This means that you cannot reply to this topic.
1 reply to this topic

#1 gmehje

gmehje

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 15 November 2010 - 08:43 AM

Hi all,
I tried to switch on the theme but I get these messages in WordPress theme activaion area:

Warning: Invalid argument supplied for foreach() in /content/BusinessHostPlus/e/d/edenbranding.com/subdomains/divapro/web/wp-content/themes/platformpro/core/library/class.layout.php on line 182
plus

PHP Version Problem
Looks like you are using PHP version: 4.4.9. To run this framework you will need PHP 5.0 or better...

Don't worry though! Just check with your host about a quick upgrade.
I checked and my MySQL is: MySQL version 5.0.58

Any idea what to do? Any help greatly appreciated!
Many thanks
G

#2 cmunns

cmunns

    Advocate

  • Members

  • 6537 posts

Posted 15 November 2010 - 07:37 PM

MySQL and PHP are not the same thing so you will still have to upgrade your php. To fix the foreach often it just takes resetting all the platform options to default